Skip to main content
POST
Search Glossaries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenant
string | null
required

The domain of the customer

Example:

"example.com"

Body

application/json
glossary_ids
string[]
required

List of glossary IDs to search

query
string
required

Search query

limit
integer
default:10

Maximum results to return per page

Required range: 1 <= x <= 100
domains
string[] | null

Return only items in one of these domains (exact match)

pageToken
string | null

The nextPageToken of the previous page, sent with the same glossary_ids, query, limit and domains

Response

Successful Response

items
GlossarySearchResultItem · object[]
required

The search results

nextPageToken
string | null

Token for the next page